/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_content_body_wrap #s5_custom_3_4_wrap {
    background: #0080F0;
}
#s5_body_padding #s5_nav li.active span, 
#s5_body_padding #s5_nav li a:hover{
	color:#fff200 !important;
}
#s5_body_padding #s5_logo_wrap{
	margin-top:10px;
}
#s5_body_padding #s5_logo_wrap img{
	width: 200px;
}
#s5_body_padding #s5_content_body_wrap{
	background-color: #fff;
}
#s5_body_padding .class_item_text{
	background-color: #5F8F8F;
	height: 300px;
	position: relative;
}
#s5_body_padding .class_item_dollar{
	color: #fff200;
}
#s5_body_padding .class_item_text .readon{
	background-color: #FF321C !important;
	position: absolute;
    bottom: 2em;
	right: 4em;
}
#s5_body_padding #s5_top_row2_area2{
	background-color: #0080f0;
}
#s5_body_padding #s5_top_row3_area1{
	background-color: #181818 !important;
	background-image: none !important;
}
#s5_body_padding .trainer_social_box{
	background: rgba(255, 102, 51, 0.8);
	bottom: -50px;
	left: -50px;
}
#s5_pos_custom_5 a.readon{
    background: #0080F0 !important;
}
#s5_content_body_wrap #s5_pos_custom_6{
	background: #0080F0 !important;
}
#s5_content_body_wrap #s5_pos_custom_6 .readon.dark {
    background: #FF321C !important;
}
#s5_body_padding #s5_top_row2_area1 .success_area_number{
	background:#FF321C !important;
}
#s5_body_padding  .success_area_section{	
	border-left: solid 1px #FF321C !important;
}
#s5_body_padding #s5_footer_area1{
	background-color: #0080F0 !important;
}
ul.s5_masonry_articles li.s5_masonry_inactive{
	background: #0080F0 !important;
}
#s5_body button, #s5_body .button{
	background:#0080F0 !important;
}
#s5_body_padding .trainer_social_icons a{
	color: #0080F0 !important;
}
#s5_body_padding .s5_tab_show_slide_button_active{
	background: #0080F0 !important;
}
#s5_body_padding .s5_masonry_hover .item .s5_mason_abi_wrap{
	background:rgba(255, 102, 51, 0.8);
}
#s5_body a{
	color: #fff200;
}
#s5_nav li a{
	text-align: center;
}
#s5_nav li{
	margin-bottom: 10px;
}
.video_callout{
	padding-bottom:0 !important;
}
.s5_wrap_fmfullwidth{
	height: 105px !important;
}
.s5_wrap_fmfullwidth #s5_nav li{
	height:60px !important;
}
#s5_pos_custom_2{
	/*background: url(//www.kiwikrane.co.nz/wp-content/uploads/banner-header.jpg);*/
	background-size: cover;
	background-repeat: none;
	background-position: 60%;
}
#s5_nav li a{
	line-height: normal;
}
#collectible-title{
	color: #fff;
    font-size: 3em;
    text-align: center;
}
#s5_pos_bottom_row1_1 .module_round_box-highlight1_dark_title{
	background: #099 !important;
}
#s5_qc_field3box_span input{width:475px !important;} 

.page-id-2 #s5_pos_custom_2,
.page-id-2311 #s5_pos_custom_2{display: none;}
.page-id-2311 #s5_component_wrap_inner h2{
	color: #999;
    font-weight: 600;
    font-size: 1.9em;
}
.trainer_social_icons{display: none;}
.referral{display: none !important;}
#s5_pos_custom_3{z-index: 99; margin-top: 0px;}

/*collectables*/
.page-id-2814 #s5_bottom_row1_wrap{
	padding:0;
}
.page-id-2814 .module_round_box_outer{
	margin:0 !important;
}

/*get a krane(page-id-2817) and collectibles(page-id-2814) and about us(page-id-2)*/
.about_wrapper{
	background: url(//www.kiwikrane.co.nz/wp-content/uploads/map-aus-2.png);
    background-repeat: no-repeat;
    background-position: 100% -5%;
}
.left-side{
    width: 28%;
    display: inline-block;
    vertical-align: top;
}
.right-side{
	width: 70%;
    display: inline-block;
}
.page-id-2817 .s5_qc_security_img_wrap{display: none;}
.page-id-2817 .module_round_box-highlight1_dark_title {background: #0080F0 !important; }
.page-id-2817 #s5_body button, #s5_body .button{background: #FF321C !important;}
.page-id-2817 .slick-dots{display: none !important;}
.page-id-2817 .wpsisac-slick-carousal.design-6 .slick-next,
.page-id-2817 .wpsisac-slick-carousal.design-6 .slick-prev{display: none !important;}
.page-id-2817 .wpsisac-slick-carousal.design-6 .slick-image-slide img{
	border: 1px solid #ececec;
    margin: 1px;
    width:200px;
}
.wpsisac-slick-carousal.design-6{padding-bottom:0 !important;}

#s5_pos_custom_6 .s5_mod_content img{
	width: 200px;
}

.page-id-2817 #s5_pos_custom_2,
.page-id-2814 #s5_bottom_row1_area2{background: #0080F0;}
.page-id-2817 .s5_no_custom_bg,
.page-id-2814  #s5_center_area2,
.page-id-2 #s5_center_area2{
	background: #FFFFFF;
    background-color: #202122 !important;
    background-image: url(//www.kiwikrane.co.nz/images/dark_bg.jpg) !important;
    background-size: none;
    background-attachment: scroll !important;
    background-repeat: repeat !important;
    background-position: top center;    
}
.page-id-2817 .s5_no_custom_bg{
	padding-top: 3em;
}
#s5_center_area2, #s5_columns_wrap, #s5_center_area1.s5_no_custom_bg{padding-top:0 !important;}
.page-id-2814  #s5_center_area2,
.page-id-2 #s5_center_area2{
	padding:5em 0;
}
.page-id-2817 #s5_center_column_wrap_inner,
.page-id-2817 #s5_right_column_wrap{
	background: #353535;
}
.page-id-2817 #s5_center_column_wrap_inner h2 a,
.page-id-2817 #s5_right_column_wrap .s5_h3_outer{
	color: #fff;
}
#s5_center_column_wrap_inner{
	min-height: auto !important;
}
.page-id-2817 #s5_right_column_wrap .s5_mod_h3_outer{
	background: #FF321C;
    padding: 0.5em 1em;
}
.page-id-2817 #s5_right_column_wrap .s5_mod_h3_outer .s5_mod_h3{margin:0;}
.page-id-2817 .module_round_box-light_gray span{color:#000;}
.page-id-2817 .item-page{ color:#fff;margin: 5em 0; }
.page-id-2817 #s5_right_column_wrap_inner {margin: 5em 0;}
.page-id-2817 .module_round_box-light_gray .custom-light_gray .s5_mod_h3_outer {
	background: none !important;
}
.page-id-2817 #s5_center_area1.s5_no_custom_bg,
.page-id-2814 #s5_center_area1.s5_no_custom_bg,
.page-id-2 #s5_center_area1.s5_no_custom_bg {border:0 !important;}
.page-id-2817 .pages_portfolio.three { width: 16.3335%; }
.page-id-2817 #s5_bottom_row3,
.page-id-2814 #s5_bottom_row3{margin:0 !important; padding:3em 0 2em 0 !important;}
.page-id-2817 #s5_bottom_row3_wrap,
.page-id-2814 #s5_bottom_row3_wrap{padding-top:0 !important;}

.page-id-2814 #s5_columns_wrap{background: #353535;padding-top: 0;}
.page-id-2814 #s5_component_wrap_inner,
.page-id-2814 #s5_right_column_wrap{
	background: #353535;
	min-height: auto !important;
}
.page-id-2814 .fb_iframe_widget{
	margin-left: 3em;
    margin-top: 4em;
}

.page-id-2817 .white-bg-text,
.page-id-2814 .white-bg-text,
.page-id-2 .white-bg-text{
	color: #000000;
    padding: 25px;
    background: #F4F3F3;
}
.page-id-2817 .page-header,
.page-id-2814 .page-header,
.page-id-2 .page-header{display: none;}

.page-id-2814 li.afp-single-item{background: #fff;}
.page-id-2814 #s5_component_wrap_inner h2 a,
.page-id-2814 #s5_component_wrap_inner{color: #fff;}
.page-id-2814 #s5_component_wrap_inner{
	padding-top: 3em;
	min-height: 400px;
    height: auto;
}

.page-id-2814 .s5_module_box_2{padding:0 4em;}
.page-id-2814 #s5_bottom_row1_area1 .s5_module_box_2{padding:0;}
#simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item{width: 19% !important;}

.page-id-2 .s5_no_custom_bg{background: #353535;}
.page-id-2 .about_bottom_item1,.page-id-2 .about_bottom_item2{
	display: inline-block;
	float:none;
}
.page-id-2817 .get-a-list{margin:1em 2em;}
.page-id-2817 .get-a-list li{padding: 0.3em 0;}
/*.page-id-2817 #s5_bottom_row3{background:#0080F0; }*/
.wpcf7-form input{width: 100%;}
.wpcf7-form label{color:#fff;}
@media only screen and (max-width: 425px) {
	.s5_no_custom_bg {
	    background: #0080F0;
	}
	.white-bg-text,
	.white-bg-text,
	.white-bg-text{
		color: #000000;
	    padding: 25px;
	    background: #F4F3F3;
	}
	.page-header{display: none;}
	#simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item {
	    width: 100% !important;
	}
	.slick-track .slick-image-slide img{height:auto !important;}
	.wpsisac-slick-carousal.design-6 .slick-arrow{display: none !important;}
	.slick-image-slide{height: auto !important;}
	.s5_mod_h3_outer{
		background: #FF321C;
    	padding: 0.5em 1em;
	}
	.s5_mod_h3_outer span{color:#fff;}	
	.right-content-text, .left-content-text,
	.left-side,.right-side{width: 100% !important;}
	.right-content-text{text-align: center;}
	.white-bg-text img{float: none !important; padding:0;}
}

/*Contact us*/
.page-id-2311 #s5_top_row1{
	background: #353535;
	padding: 3em 0;
}
.page-id-2311 #s5_top_row1  span.s5_h3_outer{
	font-size: 2em;
}  
#s5_top_row1  input.wpcf7-submit{
    background: #FF321C;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 2px;
    border: none;
    padding: 1em 2em;
}
.page-id-2311 #s5_top_row1 label, .page-id-2311 #s5_top_row1 h2{color:#fff !important;}
#s5_body #s5_menu_wrap.s5_wrap_fmfullwidth{
	z-index: 9! important;
}
ul#afp-filter{
	margin: 1em 0 2em !important;
}
ul#afp-filter li a{
	background: #0080F0;
    padding: 1em 2em;
    text-transform: uppercase;
    color: #fff;
}
ul#afp-filter li.afp-active-cat a{
	background: #FF321C;
}
ul.afp-item-details{
	display: none !important;
}
.page-id-2342 #s5_bottom_row3_area1{
	display: none;
}
.page-id-2342 #s5_pos_top_row1_1 .module_round_box_outer:first-child{
	background: #353535;
    padding: 1em;
}
.contactDet{
	width: 48%;
    display: inline-block;
    vertical-align: top;
}

/*home*/
.top_box img{}
.top_box_text{
	top: inherit !important;
	padding-left: 0;
	bottom: 0;
}
.top_box_text h3{
	font-size: 2.1em;
    background: #FF321C;
    padding: 0.2em 1em;
}    
.page-id-2342 #s5_center_area2{
	background-color: #202122 !important;
    background-image: url(//www.kiwikrane.co.nz/images/dark_bg.jpg) !important;
    background-size: none;
    background-attachment: scroll !important;
    background-repeat: repeat !important;
    background-position: top center;
}
.page-id-2342 #s5_center_area1 .s5_no_custom_bg {
    background: transparent;
}
.page-id-2342 .module_round_box-highlight1{
	background: transparent !important;
}
.page-id-2342 #s5_center_area1.s5_no_custom_bg {
    border-bottom: 0;
}
.page-id-2342 .video_callout h3{
	padding-top: 3em;
}
.page-id-2342 #s5_columns_wrap{
	display: none;
}
.page-id-2342 .slidesjs-pagination{display: none;}
#krane-button{
	background: #FF321C !important;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 17px;
    margin: 1em 0;
    cursor: pointer;
}
.getKrane{
	margin: 10px 0;
}  
div.wpcf7 img.ajax-loader{display: none;}
.page-id-2342  #s5_body_padding #s5_content_body_wrap{
	background: #0080F0;
}
@media only screen and (max-width: 1024px) {		
	.page-id-2342 .top_boxes .top_box:first-child{display: block;}
	.page-id-2342 .top_box{width: 33.33%; }
	/*applies to all*/
	#s5_nav li a{
		font-size: 0.7em;
	}
}
@media only screen and (max-width: 768px) {
	#home-slider{
		height:auto !important;
	}
	#s5_body_padding #s5_top_row2_area1 .success_area_number{
		display: none;
	}
	#s5_body_padding .success_area_section {
	    border-left: 0 !important;
	    padding-left: 0;
	}
	.module_round_box_outer ul{
		padding: 0;
	    margin: 2em 0;
	    width: 100%;
	}
}
@media only screen and (max-width: 425px) {
	#s5_body_padding #s5_logo_wrap {	   
	    text-align: center;
	}
	#s5_pos_custom_1{
		text-align: center;
		float: none;
		margin-bottom: 0;
		padding-bottom: 1em;
	}
	#s5_center_area2{
		background-color: #202122 !important;
	    background-image: url(//www.kiwikrane.co.nz/images/dark_bg.jpg) !important;
	    background-size: none;
	    background-attachment: scroll !important;
	    background-repeat: repeat !important;
	    background-position: top center;
	}
	#s5_center_area1 .s5_no_custom_bg {
	    background: transparent;
	}
	#s5_above_columns_inner .module_round_box-highlight1{
		background: transparent !important;
	}
	#s5_center_area1.s5_no_custom_bg {
	    border-bottom: 0;
	}
	#s5_footer, #s5_bottom_menu_wrap{
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	.slidesjs-pagination{display: none;}
	#s5_content_body_wrap #s5_custom_3_4_wrap{margin-top:0;}
	
	.success_area_number{display: none;}
	.contactDet{width: 100%;}
	.contactDet h2{color:#fff;}
	#slides {	    
	    overflow: visible !important;
	}
	#home-slider {background: #0080F0;
	}
	#s5_custom_3_4_wrap_inner { padding-top: 0; }
	#text-284{display: none;}
	#s5_top_row3_area1{margin-top:16em;}
}


.trainer_text{	
    background-repeat: no-repeat;
    background-position: 100% 10%;
	height: 455px;
}

/*blog*/
.page-id-3094 #s5_center_area2,
.single-blog_post #s5_center_area2{
	background-color: #202122 !important;
    background-image: url(//www.kiwikrane.co.nz/images/dark_bg.jpg) !important;
    background-size: none;
    background-attachment: scroll !important;
    background-repeat: repeat !important;
    background-position: top center;
}
.page-id-3094 .s5_no_custom_bg,
.single-blog_post .s5_no_custom_bg{
    background: #353535 !important;
}
.page-id-3094 #s5_center_area1.s5_no_custom_bg,
.single-blog_post #s5_center_area1.s5_no_custom_bg {
	border:none;
}
.page-id-3094 .blog,
.single-blog_post .blog-featured{
	background: #F4F3F3;
    padding: 2em;
    margin-bottom: 1em !important;
    color: #000;
}
.page-id-3094 .blog a{
	color: #0080F0 !important;
}
.page-id-3094 .blog a.blog-more-link{
	background: #FF321C;
    text-transform: uppercase;
    color: #fff!important;
}
.page-id-3094 #s5_component_wrap_inner h2 a{	
    color: #FF321C !important;
}
.page-id-3094 .blog_pagination a{
	color: #000 !important;
    background: #fff200 !important;
}
.page-id-2817 #s5_content_body_wrap #s5_pos_custom_6{
	padding: 2em 0 0;
}

.right-content-text{
	display: inline-block;
	width:28%;
}
.left-content-text{
	display: inline-block;
	width:70%;
}
.ion-social-instagram {
	background-color: #eee;
	color: #000 !important;
}

#s5_search_overlay {
	z-index: 99;
}

.success_area_left {
	font-weight: bold;
	color: #FFF;
}

.readon.dark {
	background: #FF321C !important;
}

.success_area_left > h3 {
	color: #FFFF40;
}

.success_area_left .readon:hover {
	background-color: #FF321C !important;
}

.wpcf7-form input,
.wpcf7-form select,
.wpcf7-form textarea{
	width: 100%;
}
.about_wrapper{
	background: url(//www.kiwikrane.co.nz/wp-content/uploads/nz-region-map-bg.png);
    background-repeat: no-repeat;
    background-position: 100% -5%;
	background-size: 50%;
	opacity: 10%;
	height: 400px;
}

#s5_component_wrap_inner h5,
#s5_component_wrap_inner h3,
#s5_component_wrap_inner h2,
#s5_component_wrap_inner h1 {
	color: #FF321C;
}
